h1 {
    text-align: center;
    color: #005120;
    margin: 0;
    font-size: 42px;
}
@media (max-width: 1199.98px) {
    h1 {
        font-size: 36px;
    }

}

@media (max-width: 991.98px) {
    h1 {
        font-size: 30px;
    }

}

@media (max-width: 767.98px) {
    h1 {
        font-size: 20px;
    }
}

form input[type="checkbox"] {
    width: 16px;
    height: 16px;
    margin-right: 5px;
}